## org.h2.build.i18n
Class PropertiesToUTF8

    java.lang.Object
      org.h2.build.i18n.PropertiesToUTF8

    public class PropertiesToUTF8

extends java.lang.Object

This class converts a file stored in the UTF-8 encoding format to a properties file and vice versa.

Method Summary
`static void` `main(java.lang.String... args)` This method is called when executing this application from the command line.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

  This method is called when executing this application from the command line.

  Parameters:
    `args` - the command line parameters
  Throws:
    `java.lang.Exception`